# openvz_vm_add_from_template($session_id, $client_id, $ostemplate_id, $template_id, $override_params = array());

Description:

Sets up a virtual machine on the first available ip by using templates.

Input Variables:

$session_id, $client_id, $ostemplate_id, $template_id, $override_params = array()

Parameters (in $params):

None

Output:

Returns added vm's ID.

SQL Interaction:

"SELECT * FROM openvz_template WHERE template_id = $template_id"